{
	"global": {
		"node_modules" : "./node_modules",
		"release"      : "./release",
		"src"          : "./src",
		"dist"         : "./dist",
		"test"         : "./test"
	},
	"js": {
		"src"               : "./src/lib",
		"entryFile"         : "./src/lib/api.js",
		"dist"              : "./dist",
		"bundleFile"        : "ov-api.js",
		"bundleMinFile"     : "ov-api.min.js",
		"crypto"            : "./crypto"
	},
	"mockApi": {
		"baseDir"   : "./server",
		"entryFile" : "mockserver.js"
	},
	"unitTests": {
		"baseDir": "test"
	},
	"reports" : {
		"unit" : "./reports/unit",
		"e2e"  : "./reports/e2e"
	}
}
